<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<Fappin.reportString>自慰。</Fappin.reportString>
	<QuickFap.reportString>突然自慰。</QuickFap.reportString>
	<GettinLoved.reportString>爱爱。</GettinLoved.reportString>
	<GettinRaped.reportString>被强奸。</GettinRaped.reportString>
	<GettinBred.reportString>被配种。</GettinBred.reportString>
	<GettinLicked.reportString>被口交（舔）</GettinLicked.reportString>
	<GettinSucked.reportString>被口交（吮吸）</GettinSucked.reportString>
</LanguageData>